#!/sbin/ksh

if [ $# -le 0 ]
then
	echo "Supply extension. PelOrion.????"
	exit
fi

set -x

mv /twc/bin/PelOrion /twc/bin/PelOrion.rend /tmp
cp /twc/bin/PelOrion.$1 /twc/bin/PelOrion
cp /twc/bin/PelOrion /twc/bin/PelOrion.rend
chmod 755  /twc/bin/PelOrion /twc/bin/PelOrion.rend

killall defr30
killall -2 PelOrion PelOrion.rend
sleep 5
killall -2 PelOrion PelOrion.rend
sleep 2
killall cal update defr30
